﻿.bodyStyle {
	text-align: center;
	margin: 0;
	padding: 0;
	background: #10729b url(../images/template/total_bg.jpg) top repeat-x scroll;
}
.nav {
	padding: 0px 0px 0px 29px;
}
.imageheader {
	padding: 0px 0px 0px 29px;
}
.main {
	padding: 15px 60px 20px 35px;
}

.mainSub {
	padding: 15px 60px 20px 35px;
	background-color:white;
	width:805px;
}

.widemain {
	padding: 15px 65px 20px 60px;
}
.search {
	padding: 10px 0px 0px 193px;
}
.left {
	padding: 15px 15px 0px 50px;
}
.foot {
	color: #fff;
}
.foot a {
	color: #fff;
}
input, textarea, select, button {
	font-family: verdana;
	font-size: 11px;
	color: black;
}
#loginGo {
	border: 0;
}
